## ros-kinetic-khi-robot-bringup 1.2.0

=== debian/changelog ===
ros-kinetic-khi-robot-bringup (1.2.0-5xenial) xenial; urgency=high

  * Merge pull request #36 from d-nakamichi/refactoring
    Refactoring about khi_robot_control
  * Refactoring khi_robot_controllers/JointData/KrnxRobotTable/RobotInfo/rtc to khi_robot_param/KhiRobotData/KhiRobotControllerInfo/KhiRobotKrnxRtcData
  * Add joint_limits_interface (#31)
    * Add joint_limits_interface
    * Move joint_limits.yaml from moveit_config to description
    * Modify test messages and conditions in test_position_velocity
    * Change duAro's figure length
    * Move tests from khi_robot_control to khi_robot_test
  * Add position_controllers/JointGroupPositionController (#22)
    * Add position_controllers/JointGroupPositionController
    * fixup! Add position_controllers/JointGroupPositionController
  * Delete README.md in khi_robot_bringup
    This is unneeded.
  * Contributors: Daisuke NAKAMICHI, Hiroki Matsui, d-nakamichi

 -- nakamichi_d <nakamichi_d@khi.co.jp>  Tue, 26 Jan 2021 15:00:00 -0000

ros-kinetic-khi-robot-bringup (1.1.2-5xenial) xenial; urgency=high



 -- nakamichi_d <nakamichi_d@khi.co.jp>  Thu, 06 Jun 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (1.1.1-5xenial) xenial; urgency=high



 -- nakamichi_d <nakamichi_d@khi.co.jp>  Wed, 24 Apr 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (1.1.0-5xenial) xenial; urgency=high

  * Merge pull request #10 <https://github.com/Kawasaki-Robotics/khi_robot/issues/10> from d-nakamichi/khi_prefix
    Prefix all pkgs with 'khi_'
  * Convert rs_* to khi_rs_*
  * Convert duaro_* to khi_duaro_*
  * Contributors: Hiroki Matsui, nakamichi_d

 -- nakamichi_d <nakamichi_d@khi.co.jp>  Wed, 10 Apr 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (1.0.0-5xenial) xenial; urgency=high

  * Refactoring
  * duAro IKFast
  * Contributors: matsui_hiro, nakamichi_daisuke

 -- nakamichi_d <nakamichi_d@khi.co.jp>  Wed, 27 Mar 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (0.9.4-5xenial) xenial; urgency=high



 -- nakamichi_d <nakamichi_d@khi.co.jp>  Thu, 24 Jan 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (0.9.3-5xenial) xenial; urgency=high

  * GitLab CI
  * Bugfix about rs setting files
  * Contributors: matsui_hiro, nakamichi_daisuke

 -- nakamichi_d <nakamichi_d@khi.co.jp>  Sun, 20 Jan 2019 15:00:00 -0000

ros-kinetic-khi-robot-bringup (0.9.2-5xenial) xenial; urgency=high

  * RESTART function
  * KHI Command service
  * duAro URDF modification
  * RS080N
  * Unifying RS series URDF/Gazebo into rs_description, rs_gazebo
  * Modification of ACTIVATING state
  * Modification of QUIT state
  * Modification of state definition
  * Changing start position "ALL 0 degree" to "Current degree position"
  * Contributors: matsui_hiro, nakamichi_daisuke

 -- nakamichi_d <nakamichi_d@khi.co.jp>  Wed, 26 Dec 2018 15:00:00 -0000
