=== debian/control ===
Source: ros-kinetic-khi-robot-bringup
Section: misc
Priority: optional
Maintainer: nakamichi_d <nakamichi_d@khi.co.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-rostest
Homepage: http://ros.org/wiki/khi_robot
Standards-Version: 3.9.2

Package: ros-kinetic-khi-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-joint-state-controller, ros-kinetic-joint-trajectory-controller, ros-kinetic-khi-duaro-description, ros-kinetic-khi-duaro-moveit-config, ros-kinetic-khi-robot-control, ros-kinetic-position-controllers, ros-kinetic-robot-state-publisher, ros-kinetic-tf
Description: Package contains bringup scripts/config/tools for KHI Robot
